@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,900,900italic&subset=latin,latin-ext);

* {margin:0 auto; padding:0;}
body {font-family:'Merriweather'; font-size:1.0em; color:#3b4140;width:100%; height:100%;}

H1 {}
H2 {font-size:2.0em; text-transform:uppercase; margin:0 0 1.5em 0; color:#3b4140;}
A {color:#c85f49;}
P.lead {max-width:700px; width:100%; font-size:1.2em; line-height:1.4em; margin-bottom:40px;}

.lang_switcher {position:absolute; left:10px; top:7px; display:block; z-index:1005;}
.lang_switcher IMG {width:24px; height:auto; cursor:pointer;}
.langswitcher_list {border-top:1px solid #dbdbdb; text-align:left; padding:5px 0 5px 55px; background:#f5f5f5; box-shadow:0px 2px 5px #9c9c9c; /*position:relative; top:8px;*/ position:fixed; left:-170px; top:71px; display:block; z-index:1010; transition:all 1s ease-in-out; -webkit-transition:all 1s ease-in-out; -moz-transition:all 1s ease-in-out; -ms-transition:all 1s ease-in-out; -o-transition:all 1s ease-in-out;}
.langswitcher_list A {display:inline-block; margin:5px 10px 5px 20px;}
.langswitcher_list A IMG {width:24px; height:auto;}

.button1 {font-size:1.2em; line-height:1.2em; color:#ffffff; padding:0.3em 2em; background:#c85f49; text-transform:uppercase; text-decoration:none; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}

.lastbox {margin-right:0px !important;}
.clear {clear:both;}
.fullcontainer {width:100%; position:relative; margin:0 auto; text-align:center; margin-bottom:100px; /* z-index:100; */}
.container {max-width:1180px; width:100%;}
.smallcontainer {max-width:950px; width:100%;}
.pagecontainer {max-width:1180px; width:100%;}
.center {text-align:center;}
.show {display:block !important;}
.mobil_menu_title {display:none;}

#section_rolunk {margin-top:45px;}

.head {background:rgba(255,255,255,0.9); max-height:220px; width:100%; border-bottom:1px solid rgba(0, 0, 0, 0.1); /*transition:1s cubic-bezier(0.25, 0.46, 0.45, 0.94);*/ text-align:center; padding:10px 0; position:fixed; z-index:100;}
.head {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.head .menu1 {display:block; /*position:absolute;*/ max-width:1040px; width:100%; top:50px; /*padding:0px 0px 0px 80px;*/}
.head .menu1 ul {list-style:none; position:relative; max-width:1040px; width:100%;}
.head .menu1 ul li {display:inline; margin-right:30px; text-transform:uppercase; font-size:1.0em; font-weight:bold; position:relative; top:-170px;}
.head .menu1 ul li a {color:#000; text-decoration:none;}
.head .menu1 ul li a:hover {border-bottom:2px solid #000;}
.head .menu1 ul li a.active {color:#c85f49; border-bottom:2px solid #c85f49;}
.head .menu1 ul li:last-child {margin-right:0px;}
.head .menu1 ul li:nth-child(4) {top:0;}
.head .menu1 #menu-icon {width:32px; height:32px; background:url('/images/menuicon.png') top 4px left no-repeat; background-size:32px auto; display:none; position:relative; left:10px; cursor:pointer; width:100%;}

.head .menu2 {display:inline-block;}
.head .menu2 ul {list-style:none; position:relative; top:-100px;}
.head .menu2 ul li {display:inline-block; margin-right:40px; text-transform:uppercase; font-size:1.0em; font-weight:bold;}
.head .menu2 ul li a {color:#000; text-decoration:none; font-size:1.0em;}
.head .menu2 ul li a:hover {border-bottom:2px solid #000;}
.head .menu2 ul li a.active {}

.head .logo {
display:inline-block; /* padding:5px 0 0 0; */ /*margin:0 36px;*/}
.head a.logo {}
.head a.logo:hover {}
.head a.logo img {width:auto; max-height:200px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}

.headsmall {height:50px; overflow:hidden; box-shadow:0px 1px 4px #777;}
.headsmall .menu1 {top:15px;}
.headsmall a.logo img {width:auto; max-height:92px !important;}
.headsmall ul li {top:-70px !important;}
.headsmall ul li:nth-child(4) {top:0 !important;}

.imageslider {position:absolute; top:0; z-index:-41;}

.slider {position:relative; width:100%; height:700px; top:0; z-index:-1; overflow:hidden; margin-bottom:50px;}
.slider .bigpromotimercontainer {position:absolute; height:5px; width:100%; z-index:100;}
.slider .bigpromotimercontainer .bigpromotimer {position:relative; height:5px; width:100%; max-width:1600px; z-index:110; margin:0 auto; }
.slider .bigpromotimercontainer .bigpromotimer .btbar {width:10%; height:5px; background-color:#000000; z-index:115; opacity:0.3;}

.slider .bigpromobgcontainer {position:absolute; padding:0; margin:0; width:100%; height:100vh; overflow:hidden; top:0; left:0; z-index:-1;}
.slider .bigpromobgcontainer .bigpromobg {position:absolute; left:0; top:0; width:100%; height:100vh; z-index:2; opacity:0.0; display:none;}
.slider .bigpromobgcontainer .bigpromobgnext {position:absolute; height:100vh; width:100%; z-index:3; opacity:1.0; display:block;}
.slider .bigpromobgcontainer .bigpromobgactive {position:absolute; height:100vh; width:100%; z-index:4; opacity:1.0; display:block;}

.bigbackground1 {width:100%; background:url('/images/v2/bigbg/07.jpg') top left no-repeat; height:500px; background-attachment:fixed; border-top:5px solid #665e82;}
.bigbackground1 img {width:100%; height:auto;}

.bigbackground2 {width:100%; background:url('/images/v2/bigbg/08.jpg') top left no-repeat; height:500px; background-attachment:fixed; border-top:5px solid #665e82;}
.bigbackground2 img {width:100%; height:auto;}

.bigbackground3 {width:100%; background:url('/images/v2/bigbg/06.jpg') top left no-repeat; height:500px; background-attachment:fixed; border-top:5px solid #665e82;}
.bigbackground3 img {width:100%; height:auto;}

.offerpic1 {float:right; width:44%; margin-top:50px; margin-left:10px; margin-right:20px;}
.offerbox {text-align:left; margin-top:50px;}
.offerbox .pic {width:50px; height:50px; float:left; margin-right:15px;}
.offerbox .pic img {width:100%; height:auto;}
.offerbox .title {text-transform:uppercase; font-weight:bold; font-size:2em;}
.offerbox .subtitle {color:#c85f49; font-weight:bold; text-transform:uppercase; margin-bottom:15px;}
.offerbox .content {margin:15px 0;}
.offerbox .content p {font-size:1.0em; margin-top:10px;}
.offerbox .content span {color:#c85f49; font-weight:bold; text-transform:uppercase; /* margin-bottom:15px; */font-weight:bold;}

.box1 {float:left; width:420px; margin-right:20px; background:#eef1f2; padding:0px 20px 20px 20px; margin-top:20px; margin-bottom:20px;}
.box2 {}
.box3 {float:left; width:50%; margin-right:20px; margin-top:50px;}
.box4 {width:calc(50% - 20px); float:right; margin-top:40px; text-align:left; letter-spacing:.1em; font-size:0.9em;}
.box5 {float:right; width:50%; margin-left:20px; margin-top:50px;}
.box6 {width:calc(50% - 20px); float:left; margin-top:40px; text-align:left; letter-spacing:.1em; font-size:0.9em;}

.fullw {width:calc(100% - 2px); max-height:300px; overflow:hidden; margin:0 0 2px 0;}
.fullw img {width:100%;}
.halfw {width:calc(50% - 2px); float:left; max-height:300px; overflow:hidden; margin:0 2px 0 0;}
.halfw img {width: 100%;}

.line {height:1px; /* float:left; */border-top:1px solid #d4d4d4; display:inline-block; width:48%; position:relative; top:-5px;}
.symbol {background:url('/images/v2/logo_only.png') top left no-repeat; width:15px; height:15px; background-size:15px auto; /* float:left; */display:inline-block;}

.promocard1 {max-width:380px; width:33%; height:700px; padding-right:10px; padding-left:10px; padding-bottom:15px; display:table-cell;}
.promocard1 .pic {max-width:380px; width:100%; max-height:380px; background-color:#f1f1f1; margin-bottom:1.3em;}
.promocard1 .pic IMG {width:100%;}
.promocard1 .info {text-align:center;}
.promocard1 .info .title {font-size:1.8em; line-height:1.2em; margin-bottom:0.8em; font-weight:700;}
.promocard1 .info .title A {text-decoration:none;}
.promocard1 .info .text {font-size:1.0em; line-height:1.4em; margin-bottom:0.8em;}
.promocard1 .more {text-align:center; position:relative; bottom:-15px;}

.photobox1 {max-width:380px; width:33%; padding-right:10px; padding-left:10px; padding-bottom:15px; display:table-cell;}
.photobox1 .pic {max-width:380px; width:100%; max-height:380px; background:#f1f1f1; margin-bottom:1.3em;}
.photobox1 .pic IMG {width:100%; height:auto;}
.photobox1 .text {font-size:1.0em; line-height:1.4em; margin-bottom:0.8em;}
.photobox1 .button1 {font-size:1.0em;}

.mobil_menu_title {position:absolute; right:20px; top:7px;}

.newsprecontcontainer {background-color:#dddddd; padding-top:200px;}
.newsprecont {clear:both; margin:0px auto; padding:0px 0px 5px 0px;}
.newsprecont .news {color:#333333; text-transform:uppercase; font-size:72px; line-height:72px; font-weight:300; text-align:center; margin:0px; padding:150px 150px 120px 150px;}
.newslead {padding:50px 50px 150px 50px;}
.newslead {font-weight:400; font-size:30px; color:#818285; text-align:center; padding:50px 150px 15px 150px;}
.newscont {padding:50px 50px 150px 50px; font-size:20px; line-height:30px; font-weight:300; color:#818285;}

.footer {width:100%; background:rgb(59, 65, 64);}

.footer .follow {padding:30px 0; background:#828282; width:100%;}
.footer .follow .email {display:inline-block; letter-spacing:.1em; color:#eee; width:calc(33% - 4px); font-weight:600; font-size:1.1em; font-variant:small-caps;}
.footer .follow .email a {letter-spacing:.1em; color:#eee; width:calc(33% - 4px); font-weight:600; font-size:1.1em; font-variant:small-caps; text-decoration:none;}
.footer .follow .email a:hover {color:#e9b080;}
.footer .follow .facebook {display:inline-block; letter-spacing:.1em; width:calc(33% - 4px);}
.footer .follow .facebook a {color:#eee; text-decoration:none; letter-spacing:.1em; font-weight:600; font-size:1.1em; font-variant:small-caps;}
.footer .follow .facebook a:hover {color:#e9b080;}
.footer .follow .newsletter {display:inline-block; letter-spacing:.1em; width:calc(33% - 4px);}
.footer .follow .newsletter a {color:#eee; text-decoration:none; letter-spacing:.1em; font-weight:600; font-size:1.1em; font-variant:small-caps;}
.footer .follow .newsletter a:hover {color:#e9b080;}

.footer .box {width:100%; background:rgb(59, 65, 64); height:auto; padding:0 0 30px 0;}

.footer .box .box1 {float:none; width:40%; padding:0px; display:table-cell; background:transparent; text-align: left;}
.footer .box .box1 .info {color:#ddd; letter-spacing:.1em;}
.footer .box .box1 .info .title {font-weight:600; font-size:1.4em; text-transform:uppercase; margin:20px 0 10px 0; color:#fff;}
.footer .box .box1 .info .content {letter-spacing:.1em;}
.footer .box .box1 .info .content .name {font-weight:900; font-size:1.2em; font-variant:small-caps; margin:5px 0 10px 0; color:#fff;}

.footer .box .box2 {float:none; width:60%; padding:0px; display:inline-block; background:transparent; display:table-cell; padding:0 0 0 20px;}
.footer .box .box2 .info {color:#ddd; letter-spacing:.1em;}
.footer .box .box2 .info .title {font-weight:600; font-size:1.4em; text-transform:uppercase; margin:20px 0 10px 0; color:#fff;}
.footer .box .box2 .info .content {letter-spacing:.1em;}

.etlap .itemgroupname {font-weight:bold; border-bottom:1px solid #cccccc; padding-bottom:2px; margin-bottom:7px; font-style:italic; margin-top:10px; color:#999999;}
.etlap .item {margin-bottom:3px;}
.etlap .item .itemname {font-size:14px; font-weight:bold;}
.etlap .item .itemtext {font-size:12px; font-weight:normal; margin-top:-4px;}
.etlap .itempic {margin-right:5px;}
.etlap .itemprice {font-size:14px; font-weight:normal; text-align:right;}
.etlap .itemparam {font-size:14px; font-weight:normal; padding-left:10px; margin-right:50px;}
.etlap .itemnew {background-color:#ff0000; color:#ffffff; font-size:9px; font-weight:normal; padding:0px 2px 0px 2px;}
.etlap .itemhighlighted {background-color:#00cc00; color:#ffffff; font-size:9px; font-weight:normal; padding:0px 2px 0px 2px;}

.switcher {position:fixed; z-index:101; left:0; top:80px; text-align:center; display:block; }
.switcher a { display:block; border-left:none; margin:0 0 10px 0; padding:10px 10px 10px 20px; border-top-right-radius:10px; border-bottom-right-radius:10px; box-shadow:1px 1px 2px #999; background:rgba(255,255,255,.5); text-decoration:none;width:65px; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}

.switcher a:hover {text-decoration:none; position:relative; width:100px;}
.switcher img {width:64px; display:block; margin-bottom:10px;}
.switcher span {background:#7a2e15; color:#fff; padding:3px 7px; text-transform:uppercase; font-family:'Arial'; font-weight:bold; font-size:12px;}
.switcher span.transparent {background:transparent; color:#000; padding:3px 7px; text-transform:uppercase; font-family:'Arial'; font-weight:bold; font-size:12px;}

.community img {height:32px; display:inline-block;}

.reservation {position:fixed; bottom:30px; right:30px;}
.reservation A {font-size:28px; color:#ffffff; background-color:#333333; padding:4px 16px 8px 0px; border-radius:32px; text-decoration:none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.reservation A IMG {height:48px; vertical-align:middle; box-shadow:1px 1px 3px #555; border-radius:32px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.reservation A:HOVER {background-color:#ff0000;}
.reservation A:HOVER IMG {height:64px;}

@media (max-width:1034px){
    .head {max-height:95px;}
    .head .menu1 a.logo img {max-height:92px;}
    .head .menu1 ul li {top:-70px;}
    .head .menu1 ul li:nth-child(4) {top:0px;}

    .weekmenu {float:left; width:49%; padding-left:20px;}

	.reservation A {font-size:1.2em;}
}

@media (max-width:939px){
    .box1 {width:calc(100% - 20px); padding:1px 0px 20px 20px; margin-bottom:0px; float:none;}
    .box1.lastbox {margin-top:0px;}

    .box2 {width:calc(100% - 20px); padding:0px 0px 20px 20px; margin-bottom:0px;}

    .button1 {position:relative; top:15px;}

    .weekmenu {float:left; width:49%; padding-left:20px;}

	.reservation A {font-size:1.2em;}
}

/* MOBIL VIEW */
@media (max-width:879px){
    .switcher {position:fixed; z-index:100;}
    .head {max-height:100%;}
    .head .fullcontainer {margin:0;}
    .head .menu1 #menu-icon {display:block;}
    .head .menu1 ul {display:none; text-align:left; padding:0; background:url('/images/v2/logo.png') top 65px left 118px no-repeat; background-size:155px;}
    .head .menu1 ul li {display:block; top:10px; height:40px; margin-right:0}
    .head .menu1 ul li:nth-child(4) {display:none;}
    .head .menu1 ul li a {width:100%; height:100%; display:block;}
    .head .menu1 ul li a:hover {/*background:#c85f49;*/ background:rgba(200,95,73,0.9); border-bottom:none; color:#fff;}
    .head .menu1 ul li a span {position:relative; top:10px; left:20px;}
    .head .menu1 ul li a:hover span {border-bottom: 2px solid #fff;}
    .head .menu1 ul li a.active {border-bottom:none;}
    .head .menu1 ul li a.active span {border-bottom: 2px solid #c85f49;}

    .headsmall {height:auto; overflow:unset;}
    .headsmall .menu1 {top:none;}
    .headsmall ul li {top:0px !important;}

    .slider {display:none;}
    .bironews {padding-top:80px;}
    .mobil_menu_title {display:block;}

    .weekmenu {float:left; width:49%; padding-left:20px;}

    .footer .box .box1 {text-align:center;}
    .footer .box .box2 {display:inline-block; left:-10px; position:relative; width:95%;}
    .footer .follow .email {width:100%; display:block; margin:0 auto; text-align:center;}
    .footer .follow .facebook {width:100%; display:block; margin:0 auto; text-align:center;}
    .footer .follow .newsletter {width:100%; display:block; margin:0 auto; text-align:center;}
    .footer .follow .email a {width:100%; display:block;}
    .footer .follow .faceboo a {width:100%; display:block;}
    .footer .follow .newsletter a {width:100%; display:block;}
    .footer .box .box2 .info .title {text-align:center;}

    .newsprecontcontainer {padding-top:75px;}
    .newsprecont .news {font-size:50px; line-height:normal; padding:0px 0px 15px 0px;}
    .newslead {padding:50px 10px 15px 10px; font-size:21px;}

    .lang_switcher {display:block;left:60px; top:7px;}
    .langswitcher_list {top:53px;}

	.reservation A {font-size:1.2em;}
}

@media (max-width:799px){
    .switcher {position:fixed; z-index:100;}
    .lastbox {margin:0 auto !important;}

    .promocard1 {display:block; max-width:unset; width:100%; height:auto; padding-right:0px; padding-left:0px;}
    .promocard1 .pic {max-width:unset; overflow:hidden;}
    .promocard1 .pic IMG {width:100%;}
    .promocard1 .info {min-height:unset; padding:0 10px;}
    .promocard1 .more {bottom:0; margin-bottom:15px;}

    .photobox1 {max-width:100%; width:100%; padding-right:0px; padding-left:0px; display:block;}
    .photobox1 .pic {max-width:100%; width:100%; max-height:100%;}
    .photobox1 .pic IMG {width:100%; height:auto;}

    .fullcontainer {margin-bottom:50px;}

    .smallcontainer .contentbox {padding:0 10px;}

    .offerbox {padding:0 10px;}
    .offerbox .title {margin-bottom:30px;}
    .offerbox .content {padding-left:65px;}

    .wine .offerbox {margin-top:0;}
    .box1.wine {padding-top:20px;}

    .offerpic1 {float:none; width:90%;}
    .line {float:none; width:40%;}

    .box1 {width:calc(100% - 20px); padding:0px 0px 20px 20px; margin-bottom:0px;}
    .box1.lastbox {margin-top:0px;}

    .box2 {width:calc(100% - 20px); padding:0px 0px 20px 20px; margin-bottom:0px;}

    .button1 {position:relative; top:15px;}

    .footer .box .box1 {text-align:center;}
    .footer .box .box2 {display:inline-block; left:-10px; position:relative; width:95%;}
    .footer .follow .email {width:100%; display:block; margin:0 auto; text-align:center;}
    .footer .follow .facebook {width:100%; display:block; margin:0 auto; text-align:center;}
    .footer .follow .newsletter {width:100%; display:block; margin:0 auto; text-align:center;}
    .footer .follow .email a {width:100%; display:block;}
    .footer .follow .faceboo a {width:100%; display:block;}
    .footer .follow .newsletter a {width:100%; display:block;}
    .footer .box .box2 .info .title {text-align:center;}

    .newsprecontcontainer {padding-top:75px;}
    .newsprecont .news {font-size:50px; line-height:normal; padding:0px 0px 15px 0px;}
    .newslead {padding:50px 10px 15px 10px; font-size:21px;}

    .lang_switcher {display:block;left:60px; top:7px;}
    .langswitcher_list {top:53px;}

	.reservation A {font-size:1.2em;}
}

#ui-datepicker-div {z-index:99999!important;}
.ui-datepicker-trigger {cursor:pointer; position:relative; top:8px; left:5px;}